## AgsFxSF2SynthAudioSignal

AgsFxSF2SynthAudioSignal — fx Soundfont2 synth audio signal

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxSF2SynthAudioSignal * | ags_fx_sf2_synth_audio_signal_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioSignal
                ╰── AgsFxNotationAudioSignal
                    ╰── AgsFxSF2SynthAudioSignal

## Includes

    #include <ags/audio/fx/ags_fx_sf2_synth_audio_signal.h>

## Description

The AgsFxSF2SynthAudioSignal class provides ports to the effect processor.

## Functions

### ags_fx_sf2_synth_audio_signal_new ()

    AgsFxSF2SynthAudioSignal *
    ags_fx_sf2_synth_audio_signal_new (AgsAudioSignal *audio_signal);

Create a new instance of AgsFxSF2SynthAudioSignal

#### Parameters

audio_signal | the AgsAudioSignal |

#### Returns

the new AgsFxSF2SynthAudioSignal

Since: 3.16.0